<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<header>
    <a href="list.html">Main page</a>
</header>
<body>
    <h1> Vegetarian Tacos</h1>
    <img src="https://cdn.loveandlemons.com/wp-content/uploads/2015/09/vegetarian-tacos.jpg" >
    <div> 4.3 stars</div>
    <h2> Ingredients</h2>
    <table>
        <tr>
            <th><h3>amount</h3></th>
            <th><h3>food item</h3></th>
        </tr>
        <tr>
            <td>1 cup</td>
            <td>Green beans</td>
        </tr>
        <tr>
            <td> 3 ears</td>
            <td> Fresh corn</td>
        </tr>
        <tr>
            <td>2 cups</td>
            <td> Tomatillo salsa</td>
        </tr>
        <tr>
            <td>8</td>
            <td>corn tortillas</td>
        </tr>
        <tr>
            <td>0.5 cups</td>
            <td> Cotija cheese</td>
        </tr>
    </table>
    <h2>Steps</h2>
    <ol>
        <li> Blanch the green beans</li>
        <li>Grill the green beans and the ears of corn</li>
        <li>Chop the green beans</li>
        <li>Slice the corn off the cob</li>
        <li>Grill the tortillas</li>
        <li>Assemble the tacos with veggies, salsa, and cheese</li>
    </ol>
    <p> Made with love by Gustavo Larco</p>



</body>
</html>
